/*
Theme Name:     Incanto Child (Nik Baerten)
Theme URI:      http://themeforest.net/item/incanto-minimal-stylish-wp-theme/12087842
Description:    Child Theme for Incanto (Nik Baerten's Customization)
Author:         unCommons Team
Author URI:     http://themeforest.net/user/uncommons/portfolio
Template:       incanto
Version:        2.5
*/


/* Heading Rotator */

.un-adv-heading-rotator {
	height: 100%;
	display:flex !important;
	align-items:center;
}


/* Team Member */

a.un-adv-team-url {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.team-detail {
	z-index: 9999 !important;
}


/* OWL */

.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}

@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
